.logo .logofly {
  height: 60px;
  left: 640px;
  position: absolute;
  top: 132px;
  width: 60px;
  z-index: 100
}

footer .web_game_list {
  display: block
}

.container-fluid {
  margin: 0;
  padding: 0
}

.scdkeys_slide .carousel-inner {
  height: auto
}

.scdkeys_slide .carousel-inner a {
  display: block;
  width: 100%
}

.scdkeys_slide .carousel-inner .item a img {
  width: 100%;

}

.scdkeys_slide {
  padding: 0
}

.scdkeys_slide .carousel-indicators .active {
  background: #fed700;
  border: 1px solid #fed700;
  width: 15px;
  height: 15px
}

.scdkeys_slide .carousel-indicators li {
  width: 15px;
  height: 15px;
  margin: 0 2px
}

.scdkeys_slide .carousel-indicators {
  bottom: 10px
}

.scdkeys_slide .carousel-control {
  font-size: 60px;
  height: 90px;
  width: 90px;
  line-height: 90px;
  text-align: center;
  border-radius: 90px;
  background-color: #fff
}

.scdkeys_slide .carousel-control.left {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 100px;
  background-color: #808081;
  opacity: .9
}

.carousel-control.left,
.carousel-control.right {
  background-image: none
}

.scdkeys_slide .carousel-control.left span {
  line-height: 90px
}

.scdkeys_slide .carousel-control.right {
  background-color: #808082;
  position: absolute;
  right: 100px;
  top: 50%;
  transform: translateY(-50%);
  opacity: .9
}

.scdkeys_slide .carousel-control.right span {
  line-height: 90px;
  text-align: center
}

.scdkeys_right {
  padding-left: 0
}

.scdkeys_right a {
  width: 100%;
  display: block;
  border-radius: 5px;
  overflow: hidden
}

.scdkeys_right img {
  width: 100%
}

.scdkeys_right div {
  padding: 0;
  padding-top: 12px;
  padding-left: 15px;
  position: relative
}

.scdkeys_right div .no-past {
  background: url(../image/shopping_cart/expired.png) no-repeat center center;
  height: 100%;
  left: 15px;
  position: absolute;
  top: 12px;
  width: 100%
}

.scdkeys_right .scdkeys_time {
  position: relative
}

.scdkeys_right .scdkeys_time .rightoff {
  display: block;
  width: 80px;
  height: 80px;
  background: url(../image/rightoff.png) no-repeat center center;
  background-size: 100%;
  text-align: center;
  line-height: 74px;
  font-weight: 700;
  font-size: 16px;
  color: #000;
  padding-left: 5px;
  position: absolute;
  right: -6px;
  top: 2px
}

.scdkeys_right .scdkeys_time .rightprice {
  display: block;
  height: 32px;
  background: url(../image/rightprice.png) no-repeat 0 0;
  text-align: center;
  line-height: 32px;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  padding-left: 42px;
  padding-left: 5px;
  position: absolute;
  right: 0;
  bottom: 8px;
  padding-left: 20px;
  padding-right: 6px
}

.scdkeys_right .riming {
  position: absolute;
  bottom: 26px;
  left: 2px;
  width: 100%
}

.scdkeys_right .riming ul {
  width: 140px;
  margin: auto
}

.scdkeys_right .riming li {
  background: #fed700;
  width: 30px;
  font-weight: 700;
  height: 30px;
  border-radius: 30px;
  line-height: 30px;
  text-align: center
}

.scdkeys_right .riming .st_text li {
  background: 0 0;
  width: 30px;
  height: 30px
}

.scdkeys_right .riming_text {
  position: absolute;
  bottom: 8px;
  left: 2px;
  width: 100%
}

.scdkeys_right .riming_text ul {
  width: 140px;
  margin: auto
}

.scdkeys_right .riming_text li {
  font-size: 10px;
  color: #fff;
  text-align: center;
  width: 30px;
  text-transform: capitalize
}

.scdkeys_right .eur_c {
  background: #fed700;
  border-radius: 5px;
  color: #000;
  font-weight: 700;
  position: absolute;
  padding: 6px;
  line-height: 22px;
  top: 25px;
  right: 0;
  padding: 4px;
  font-size: 12px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0
}

.carousel-inner>.item {
  z-index: 0
}

.carousel-indicators {
  z-index: 1
}

.scdkeys_right .eur_c {
  display: none
}

.scdkeys_right .riming {
  display: none
}

.scdkeys_right .riming_text {
  display: none
}

.best-title {
  padding-left: 14px
}

#psn_best .best-title {
  position: relative
}

#psn_best .more {
  position: absolute;
  top: 0;
  right: 0;
  font-weight: 400;
  color: #fddbb5;
  width: 85px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #fddbb5;
  border-radius: 12px
}

#psn_best .more i {
  margin-left: 10px
}

#psn_best .more .fa_close {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg)
}

#psn_best .more:hover {
  color: #c89777;
  border: 1px solid #c89777;
  cursor: pointer
}

.geme_top {
  position: absolute;
  top: -20px;
  left: -3
}

.geme_two {
  position: absolute;
  top: -20px;
  left: 120px;
  display: none
}

.geme_top,
.geme_two {
  width: 110px;
  height: 3px;
  background-image: linear-gradient(to right, #fddbb5, #c89777)
}

.best-title .more {
  font-size: 18px;
  font-weight: 700;
  padding-left: 9px;
  color: #000;
  opacity: .8
}

.best-title .more:hover {
  opacity: 1
}

.geme_right {
  margin-right: 15px
}

.geme_new {
  color: #737373
}

.geme_new:hover,
.geme_right:hover {
  cursor: pointer
}

.game_color {
  color: #151515
}

.zz-sever .list-item .item {
  width: 172px;
  padding-left: 5px
}

.zz-sever .list-item .item .actions-links {
  left: 5px
}

.zz-sever .list-item .item em {
  left: 127px
}

.zz-sever .list-item .item .matter {
  margin: 0
}

.zz-sever {
  position: relative
}

.zz-sever .list-item {
  position: relative;
  overflow: hidden;
  width: 1030px;
  left: 45px
}

.zz-sever span[class*="-btn"] {
  line-height: 42px;
  font-size: 29px;
  color: #8d8d8d;
  text-align: center;
  border-radius: 43px;
  width: 48px;
  height: 48px;
  top: 32%;
  position: absolute;
  border: 1px solid #dbdbdb;
  cursor: pointer;
  z-index: 1;
  opacity: .7;
  background: #fff
}

.zz-sever span[class*="-btn"] i {
  line-height: 48px;
  color: #c89777
}

.zz-sever span:hover {
  opacity: 1
}

.zz-sever span.prev-btn {
  left: 0
}

.zz-sever span.next-btn {
  right: 0
}

.list-item .wrapbox {
  width: 3000px;
  position: relative
}

.wrapbox .media {
  display: flex
}

.item .end-time {
  position: absolute;
  right: 0;
  bottom: 20px;
  height: 68px;
  z-index: 0;
  min-width: 245px
}

.item .end-time li {
  float: left;
  color: #fff;
  text-shadow: .2rem 0 .5rem #000, -.2rem 0 .5rem #000, 0 .2rem .5rem #000, 0 -.2rem .5rem #000
}

.item .end-time .esymbol {
  padding: 0 4px;
  line-height: 33px
}

.item .end-time li p {
  font-size: 12px;
  text-align: center
}

.item .end-time .time_box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 20px
}

.item .end-time .sales {
  padding-right: 6px;
  line-height: 40px;
  float: left;
  line-height: 42px
}

.item .end-time .sales span {
  color: #fff;
  font-size: 18px;
  opacity: .9;
  text-shadow: .2rem 0 .5rem #000, -.2rem 0 .5rem #000, 0 .2rem .5rem #000, 0 -.2rem .5rem #000
}

.item .end-time .end-in {
  width: 50px;
  color: #d5d6da;
  font-size: 14px;
  float: left
}

.item .end-time .end-number {
  color: #fff;
  font-size: 18px;
  margin-bottom: 2px
}

.item .end-time .end-number li span {
  height: 38px;
  line-height: 38px;
  min-width: 36px;
  background-color: #0d0917;
  opacity: .8;
  border-radius: 5px;
  font-size: 22px
}

.ehour,
.emin,
.esec,
.item .end-time .end-number .eday {
  padding: 0 6px;
  display: inline-block;
  text-align: center
}

.item .end-time .end-number .esymbol {
  display: inline-block;
  text-align: center
}

.xbox_item {
  max-width: 33%
}

.psn_cen {
  margin: 20px 15px 0 15px
}

.xobx_psn {
  margin: 0;
  display: flex;
  justify-content: space-between
}

.xobx_psn:nth-child(2) {
  margin: 0 10px
}

.xobx_psn .psn_right {
  float: right
}

.xobx_psn .zz-sever {
  padding-left: 0
}

.xobx_psn .list-item .item {
  width: 182px
}

.xobx_psn .zz-sever span[class*="-btn"] {
  border-radius: 3px;
  border: 0;
  padding: 0;
  width: 30px;
  top: -46px;
  font-size: 19px;
  background: #f5f5f5;
  color: #000;
  left: auto;
  right: 0;
  height: 30px;
  line-height: 28px
}

.xobx_psn .zz-sever span.prev-btn {
  right: 38px;
  border-radius: 15px 0 0 15px
}

.xobx_psn .zz-sever span.next-btn {
  border-radius: 0 15px 15px 0
}

.xobx_psn .zz-sever span[class*="-btn"] i {
  line-height: 30px
}

.xobx_psn .slider-items-products .b-more {
  display: none
}

.xobx_psn .zz-sever .list-item {
  margin-right: 0;
  left: 0
}

.xobx_psn .best-title {
  border: 0;
  padding-left: 0
}

.xobx_psn .b_line {
  display: block;
  position: absolute;
  left: 0;
  top: 20px;
  width: 4px;
  height: 18px;
  background-image: linear-gradient(#fddbb5, #c89777)
}

.mytab {
  border-left: 0 solid #fff;
  margin-bottom: 10px
}

.mytab li {
  float: left;
  padding: 0 10px
}

#best li {
  padding-left: 25px;
  border: 1px solid #c89777;
  margin-bottom: 30px;
  border-radius: 35px;
  position: relative;
  width: 170px;
  height: 38px;
  line-height: 38px
}

#best .origin span,
#best .pc span,
#best .steam span,
#best .uplay span {
  display: block;
  width: 48px;
  height: 48px;
  background-color: red;
  border-radius: 24px;
  position: absolute;
  top: -6px;
  left: -26px
}

#best .steam span {
  background: url(../image/steam.png) no-repeat center
}

#best .origin span {
  background: url(../image/origin.png) no-repeat center
}

#best .uplay span {
  background: url(../image/uplay.png) no-repeat center
}

#best .pc span {
  background: url(../image/pc.png) no-repeat center
}

.mytab li a {
  outline-color: -moz-use-text-color;
  outline-style: none;
  text-decoration: none
}

#best .active {
  background-image: linear-gradient(to right, #fddbb5, #c89777)
}

.mytab .active a {
  color: #000;
  display: block
}

#best li a {
  font-size: 16px
}

.tab-pane {
  min-height: 320px
}

.load {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  bottom: 0;
  position: absolute;
  left: 50%;
  transform: translate(-50%)
}

.top_box {
  padding-left: 20px
}

.load_more {
  width: 370px;
  height: 35px;
  line-height: 27px;
  border: 1px solid #c89777;
  margin: 0 auto;
  color: #333;
  font-size: 14px;
  border-radius: 18px;
  text-align: center;
  padding: 4px 0;
  cursor: pointer
}

.load_more a {
  text-decoration: none;
  color: #c89777
}

.load_more:hover {
  color: #000
}

.load_more .fa-spinner {
  display: none
}

.slider-items-products {
  background: #fff;
  margin-top: 20px;
  position: relative;
  z-index: 9;
  overflow: hidden;
  border-radius: 5px;
  padding: 20px 10px;
  box-shadow: 1px 1px 4px rgba(120, 120, 120, .3)
}

.slider-items-products .mytab li .b-more {
  position: absolute;
  right: 18px;
  top: 15px;
  font-size: 12px;
  display: none;
  border: 1px solid #c89777;
  text-align: center;
  line-height: 10px;
  width: 85px;
  height: 25px;
  line-height: 25px;
  border-radius: 18px;
  color: #c89777
}

.slider-items-products .mytab li .b-more a {
  padding: 0;
  border-top: 0 solid #fff;
  color: #c89777
}

.slider-items-products .mytab li .b-more a:hover {
  color: #c89777
}

.slider-items-products .mytab .active .b-more {
  display: block
}

.slider-items-products .b-more {
  position: absolute;
  right: 25px;
  top: 10px
}

.tab-content .writer span {
  padding-right: 10px;
  color: #a7a7a7
}

.owl-item {
  position: relative;
  width: 190px;
  margin-bottom: 45px
}

.owl-item img {
  display: block;
  max-width: 160px;
  height: 222px;
  float: left;
  margin-right: 6px;
  border-radius: 5px
}

.owl-item em {
  background: #f66a78;
  border-radius: 32px;
  color: #fff;
  height: 32px;
  left: 140px;
  position: absolute;
  top: 8px;
  width: 32px;
  text-align: center;
  line-height: 32px
}

.matter {
  font-size: 12px;
  color: #000;
  margin: 3px;
  font-weight: 700
}

.matter p {
  line-height: 15px;
  float: left;
  width: 100%;
  padding-top: 5px;
  max-height: 50px;
  overflow: hidden;
  min-width: 155px
}

.web-money {
  margin-top: 3px
}

.web-money .s_us {
  font-size: 14px;
  color: #ef7c00;
  display: block
}

.web-money .c_price {
  font-size: 12px;
  color: #c4c4c4;
  text-decoration: line-through;
  display: block
}

.web-money .plusprice {
  background: url(../image/user/plus_pro.png) no-repeat 0 1px;
  padding-left: 50px;
  color: #000
}

.owl-item .actions-links {
  background: url(../image/h_bg.png) repeat;
  border-radius: 5px;
  height: 222px;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 25px;
  width: 160px;
  z-index: 1000;
  transition: all .3s linear 0s
}

.owl-item:hover .actions-links {
  cursor: pointer;
  background: url(../image/h_bg.png) repeat;
  opacity: 1;
  transition: all .3s linear 0s;
  display: block
}

.web-system {
  color: #20a5db;
  position: absolute;
  top: 15px;
  right: 6px
}

.xbox_item .list-item .wrapbox .actions-links {
  top: 0
}

.web-system img {
  height: 18px;
  border-radius: 0
}

.web-system a {
  color: #20a5db
}

.web-collect {
  width: 100%;
  float: left;
  padding-top: 22px
}

.web-collect a:hover {
  text-decoration: none
}

.web-collect .glyphicon-shopping-cart {
  font-size: 14px;
  color: #fff;
  background: #6dcca4;
  padding: 8px;
  position: absolute;
  left: 0;
  top: 60px;
  border-radius: 3px;
  opacity: 0;
  transition: all .3s linear 0s;
  cursor: pointer;
  opacity: .8
}

.web-collect .glyphicon-shopping-cart:hover {
  opacity: 1
}

.web-collect .pitch:hover {
  opacity: 1
}

.web-collect .pitch:before {
  content: "\e013"
}

.web-collect .glyphicon-heart {
  font-size: 14px;
  color: #fff;
  padding: 7px;
  border-radius: 3px;
  position: absolute;
  right: 0;
  top: 60px;
  opacity: .8;
  transition: all .3s linear 0s
}

.web-repertory {
  border-bottom: 1px solid #504f4d;
  border-top: 1px solid #504f4d;
  color: #c5c5c5;
  font-size: 14px;
  padding: 10px 5px;
  text-align: center;
  width: 160px;
  position: absolute;
  left: 0;
  bottom: 73px
}

.web-ico-right {
  border-radius: 3px;
  cursor: pointer;
  float: right;
  color: #fff;
  margin-top: 0;
  border: 1px solid #f75263;
  background: #f75263;
  opacity: .8
}

.web-ico-right:hover {
  color: #fff;
  text-decoration: none;
  opacity: 1
}

.web-collect .active,
.web-collect .active:hover {
  color: #fff;
  text-decoration: none
}

.web-collect .active:before {
  content: "\e013"
}

.web-repertory b {
  color: #d9b804
}

.web-repertory b.out {
  color: red
}

.web-h-y {
  color: #000;
  margin: 15px 10px 0;
  width: 139px;
  padding: 6px 0
}

.web-h-y:hover {
  color: #000
}

.actions-links .btn {
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all .3s linear 0s;
  opacity: .4
}

.owl-item:hover .actions-links .btn {
  bottom: 20px;
  opacity: .9
}

.owl-item:hover .actions-links .btn:hover {
  opacity: 1
}

.owl-item:hover .actions-links .glyphicon-shopping-cart {
  left: 40px
}

.owl-item:hover .actions-links .glyphicon-heart {
  right: 40px
}

.owl-controls {
  margin-top: 10px;
  text-align: center
}

.owl-buttons {
  opacity: 1
}

.owl-controls .owl-buttons div,
.owl-controls .owl-page {
  cursor: pointer
}

.slider-items-products .owl-buttons .owl-prev {
  position: absolute;
  right: 80px;
  top: 20px
}

.owl-theme .owl-controls .owl-buttons div {
  color: #fff;
  display: inline-block;
  zoom: 1;
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #869791;
  filter: Alpha(Opacity=50);
  opacity: .5
}

.slider-items-products .owl-buttons .owl-next {
  position: absolute;
  right: 40px;
  top: 20px
}

.slider-items-products .owl-buttons a {
  background: #fff;
  display: block;
  height: 28px;
  margin: 0;
  position: absolute;
  top: 50%;
  width: 28px;
  z-index: 5;
  border: 1px solid #999;
  color: #000;
  line-height: 28px
}

.list-unstyled img {
  max-width: 20px
}

.b-content {
  margin-bottom: 25px;
  overflow: hidden;
  height: auto;
  display: flex
}

.b-content a {
  width: 95px;
  height: 55px
}

.b-content img {
  width: 100%;
  margin-bottom: 10px;
  border-radius: 3px
}

.text_more {
  padding: 0 10px
}

.product-headline {
  font-size: 12px;
  font-weight: 600;
  line-height: 1.1
}

.product-headline a {
  color: #000
}

.product-headline a:hover {
  color: #e03800
}

.writer {
  width: 100%;
  float: left;
  padding: 10px 0
}

.writer .writer_div {
  font-size: 11px;
  color: #666;
  float: left;
  padding-right: 20px
}

.writer .writer_div span {
  font-size: 12px;
  color: #666;
  padding-right: 5px
}

.state {
  font-size: 12px;
  color: #373737;
  width: 100%;
  float: left;
  line-height: 20px
}

.state a {
  font-size: 12px;
  color: #373737
}

.b-content .gradient {
  background: linear-gradient(to bottom, rgba(231, 231, 226, 0) 0, #fff 100%);
  background: -o-linear-gradient(to bottom, rgba(231, 231, 226, 0) 0, #fff 100%);
  background: -ms-linear-gradient(to bottom, rgba(231, 231, 226, 0) 0, #fff 100%);
  background: -moz-linear-gradient(to bottom, rgba(231, 231, 226, 0) 0, #fff 100%);
  background: -webkit-linear-gradient(to bottom, rgba(231, 231, 226, 0) 0, #fff 100%);
  width: 100%;
  height: 20%;
  position: absolute;
  bottom: 0
}

.affiliatepic {
  background: #282828 url(../image/affiliatepic.jpg) no-repeat 0 0;
  height: 410px;
  position: relative;
  text-align: center;
  color: #fff
}

.affiliatepic p {
  font-size: 28px
}

.affiliatepic .aff_cent {
  padding-top: 70px;
  line-height: 35px;
  text-transform: uppercase
}

.affiliatepic .price {
  font-size: 50px;
  padding: 30px;
  font-weight: 700
}

.affiliatepic .btn {
  width: 240px;
  padding: 8px 0;
  text-transform: uppercase;
  font-size: 20px;
  border-radius: 43px
}

.alert-info {
  margin-bottom: 20px;
  cursor: pointer;
  opacity: .9;
  background: #3b5997;
  text-align: center;
  padding: 10px 10px 14px;
  font-size: 22px;
  color: #fff;
  position: relative
}

.alert-info:hover {
  opacity: 1;
  transition: all .3s linear 0s
}

.alert-info i {
  font-size: 28px
}

.alert-info .btn {
  border-radius: 55px;
  font-size: 18px;
  display: table-cell;
  margin-left: 16px;
  padding: 2px 26px
}

.alert-info .triangles {
  top: 0;
  left: 0;
  z-index: -1;
  position: absolute;
  width: 100%;
  height: 262px;
  opacity: .33;
  background: url(../image/triangles.jpg) repeat-x center center
}

.alert-info .close {
  color: #fff;
  font-weight: 400;
  opacity: .4;
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(../image/close_b.gif) no-repeat center center;
  background-size: 100%;
  right: 15px;
  top: 15px
}

.alert-info .close:hover {
  opacity: .8
}

.alert-info .triangles {
  color: #e3385c;
  animation: myfirst 10s linear infinite;
  -moz-animation: myfirst 10s linear infinite;
  -webkit-animation: myfirst 10s linear infinite;
  -o-animation: myfirst 10s linear infinite
}

@keyframes myfirst {
  from {
    top: -161px;
    opacity: .1
  }
}

@-moz-keyframes myfirst {
  from {
    top: -161px;
    opacity: .1
  }
}

@-webkit-keyframes myfirst {
  from {
    top: -161px;
    opacity: .1
  }
}

@-o-keyframes myfirst {
  from {
    top: -161px;
    opacity: .1
  }
}

.block_loader {
  height: 300px;
  width: 96%;
  background: 0 0;
  top: 34%;
  opacity: .2
}

.block_loader .ball-clip-rotate {
  width: 100px;
  height: 100px
}

.block_loader .ball-clip-rotate>i {
  background-color: #000;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  margin: auto;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  border: 2px solid #000;
  border-bottom-color: transparent;
  height: 100%;
  width: 100%;
  margin-top: 4px;
  background: 0 0 !important;
  display: inline-block;
  -webkit-animation: rotate .75s 0s linear infinite;
  animation: rotate .75s 0s linear infinite
}

#adkrtbstorage {
  display: none
}

.i_banner {
  background: #fff;
  margin-bottom: 20px;
  padding: 0;
  text-align: center
}

.shiwu .owl-item .a-link {
  height: 216px;
  display: block;
  width: 162px;
  border: 1px solid #f6f6f6;
  border-radius: 8px
}

.shiwu .owl-item img {
  width: 100%;
  height: auto;
  margin-top: 24px
}

.shiwu .owl-item em {
  left: 134px
}

.shiwu .owl-item .matter p {
  width: 162px
}

@media (max-width:1199px) {
  .web-product .col-sm-4 {
    width: 100%
  }

  .web-product .col-sm-8 {
    width: 100%
  }

  .owl-item {
    padding: 0 0 0 15px;
    width: 176px;
    margin: 0 10px 20px 0
  }

  .web-like .web-fb {
    height: 109px
  }

  .web-like .web-fb .btn-fanpage {
    margin: 20px auto 0
  }

  .web-like .web-fb .btn-fanpage .web-em1 {
    font-size: 24px;
    color: #000;
    margin: 0 3px
  }

  .web-like .web-fb .btn-fanpage .web-em2 {
    font-size: 18px;
    color: #009566;
    margin: 0 3px;
    background: #fed700;
    padding: 13px 10px;
    border-radius: 100%;
    font-weight: 700
  }

  .web-like .web-fb .btn-fanpage .web-em3 {
    font-size: 24px;
    color: #000;
    margin: 0 3px
  }
}

#myTabContent {
  position: relative;
  left: -6px;
  overflow: hidden
}

#myTabContent .item {
  padding: 0
}

#origin_games {
  float: left
}

#best {
  padding-top: 20px
}

.comments_box .icon_left {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  line-height: 48px;
  border-radius: 24px;
  font-size: 26px;
  color: #c89777;
  text-align: center;
  border: 1px solid #ccc;
  z-index: 99;
  background-color: #fff;
  opacity: .7
}

.comments_box .icon_left:hover,
.comments_box .icon_right:hover {
  cursor: pointer
}

.comments_box .icon_right {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  line-height: 48px;
  border-radius: 24px;
  font-size: 26px;
  color: #c89777;
  text-align: center;
  border: 1px solid #ccc;
  z-index: 99;
  background-color: #fff;
  opacity: .7
}

.comments_box h3 {
  font-size: 18px;
  color: #000;
  margin-bottom: 30px
}

.comments_box ul {
  padding-left: 43px;
  display: flex;
  justify-content: flex-start
}

.comments_box li {
  height: 215px;
  min-width: 350px;
  margin-right: 28px
}

.comments_box li .top_img {
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background-color: #ccc;
  margin-bottom: 13px;
  overflow: hidden
}

.comments_box li .top_img img {
  width: 100%
}

.comments_info {
  width: 100%;
  height: 152px;
  border-right: 1px solid #ccc
}

.comments_box .content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 38px
}

.comments_time {
  padding-right: 10px
}

#foot_box .best-title {
  position: relative
}

#foot_box .b_line {
  display: block;
  width: 3px;
  height: 18px;
  background-image: linear-gradient(#fddbb5, #c89777);
  position: absolute;
  top: 0;
  left: -10px
}

#zzscroll3 {
  padding: 0;
  max-width: 1032px;
  position: relative;
  left: 0
}

#foot_box {
  margin-bottom: 20px
}

.psn_cen #zzscroll3 {
  position: relative;
  left: 0
}

#may_like .may_like {
  position: relative;
  left: 45px
}

#may_like .may_like .wrapbox .item {
  margin-right: 3px
}

.xobx_psn .security_box {
  background-color: #fff;
  overflow: hidden
}

#comments_animate {
  position: relative
}

.uesr_img {
  width: 100%
}

.uesr_img img {
  width: 48px;
  height: 48px;
  background-color: #ccc
}

.acti_box li {
  display: flex;
  justify-content: flex-start
}

.acti_box .left_box {
  width: 95px;
  height: 55px;
  background-color: red
}

.acti_box .right_box {
  padding: 0 10px
}

.tab_one,
.tab_two {
  position: relative
}

.tab_one .more_box,
.tab_two .more_box {
  position: absolute;
  right: 0;
  top: -44px;
  width: 85px;
  height: 30px;
  border: 1px solid #c89777;
  text-align: center;
  line-height: 30px;
  border-radius: 18px
}

.tab_one .more_box:hover,
.tab_two .more_box:hover {
  border: 1px solid #c89777;
  cursor: pointer
}

.tab_one .more_box:hover a,
.tab_two .more_box:hover a {
  color: #c89777
}

.tab_one .more_box a,
.tab_two .more_box a {
  width: 100%;
  height: 100%;
  color: #c89777;
  font-size: 14px
}

.tab_one .more_box i,
.tab_two .more_box i {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg)
}
.comments_box {
  padding: 20px;
}
.comments_box  .uesr_info {
  display: flex;
  justify-content: space-between;
  padding-right: 10px;
}
.comments_box .commrow {
  display: flex;
  width: 208%;
  position: relative;
  left: 0;
}
.content_box .uesr_img {
  margin-bottom: 10px;
}
.content_box .uesr_info {
  margin-bottom: 40px;

}
.content_box .uesr_info span {
  color: #5A5A5A;  
}
.content_box .bottom_info p {
  color:#A2A2A2 ;
}
.comments_box  .list-item {
  display: flex;
}

.xobx_psn .comments_box .zz-sever .prev-btn{
  position: absolute;
  left:-14px;
  top: 47%;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  border-radius: 24px;

}    
.xobx_psn .comments_box .zz-sever .prev-btn i ,
.xobx_psn .comments_box .zz-sever .next-btn i{
  line-height: 48px;
  font-size: 28px;
}
.xobx_psn .comments_box .zz-sever .next-btn {
  position: absolute;
  right: -14px;
  top:47%;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  border-radius: 24px;
}



@media (max-width:999px) {
  .owl-item {
    margin: 0 0 20px 0;
    padding: 0 0 0 15px;
    width: 176px
  }

  .web-like .col-xs-12 {
    padding-right: 0
  }

  .web-like .web-fb {
    margin: 0 0 20px 0
  }
}

@media (max-width:992px) {
  .scdkeys_slide {
    padding-right: 15px
  }

  .xobx_psn .slider-items-products {
    width: 100%
  }
}

@media screen and (max-width:768px) {
  .scdkeys_slide {
    padding-right: 12px
  }

  .i_banner {
    display: none
  }
}

@media screen and (max-width:414px) {
  .owl-item {
    float: none;
    margin: 0 auto 20px auto
  }

  .scdkeys_slide .carousel-control {
    height: 45px;
    width: 45px;
    line-height: 45px;
    border-radius: 45px
  }

  .scdkeys_slide .carousel-control.left span,
  .scdkeys_slide .carousel-control.right span {
    line-height: 45px;
    font-size: 35px
  }

  .scdkeys_slide .carousel-control.right {
    right: 0;
    top: 50%
  }

  .scdkeys_slide .carousel-control.left {
    left: 0;
    top: 50%
  }

  .scdkeys_slide {
    padding: 0
  }

  .scdkeys_slide .carousel-inner .item a img {
    width: 100%;
    height: auto
  }

  .scdkeys_slide .carousel-inner {
    height: auto
  }
}